﻿body
{
    text-align: center;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 12pt;
    background-color: #B57134;
}

a:visited
{
	border: none;
}

hr
{
    color: black;
}

table
{
    margin-left: auto;
    margin-right: auto;
    width: 500px;
}

h1
{
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

p
{
    line-height: 30px;
}

.clear
{
    clear: both;
}

#footer
{
    text-align: center;
    margin: 10px auto;
}

#container
{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}